Problems importing _ldap module

Joe Little jlittle at
Tue Oct 2 18:08:16 CEST 2001

Ok.. to make sure we are all on the the same page. You are using RedHat 
7.1 with Open-IT's openldap-2.0.15 RPMS, as well as the 
python-ldap-python1.5-1.10alpha3-4.i386.rpm, correct? I want to make 
sure I match your setup exactly.

On Tuesday, October 2, 2001, at 04:09 AM, Christian Wiese wrote:

> Hi,
> I want to write some python apps for accessing our LDAP server (OpenLDAP
> 2.0.15 on RedHat 7.1), but I've problems importing the _ldap module.
> I'm using the latest module from Joe Little, which compiles well with
> OpenLDAP 2.0.15
> This is the error message I get from python:

More information about the python-ldap mailing list